﻿.overskrift{
z-index: 0; 
position: relative; 
left: 0px;
top:-55px; 
width:350px;
font-size:14px;
color: #333;
}
.tekst{
z-index: 0; 
position: relative;
font-family: verdana;
font-size: 11px;
width: 450px;
height: 46px;
left:-15px; 
Top:75px;
padding:0px 0px 0px 0px;  
color: #333;
align: left;
}
.imgct{
z-index: 0; 
position: absolute; 
padding:0px 0px 0px 0px;
left: 0px; 
top: 29px;
}
.flex-caption {
  width: 96%;
  padding: 2%;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,.5);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,.3);
  font-size: 14px;
  line-height: 18px;
}